From 80b9930aa169ae1e7489f3b6fd8b0ae204144370 Mon Sep 17 00:00:00 2001
From: Jeremy Cline <jeremycline@linux.microsoft.com>
Date: Dec 15 2025 14:59:59 +0000
Subject: [PATCH 3/16] Drop the cloud-init.service preset


This was replaced with cloud-init-main.service, and as the note
indicates should be removed in F44.

---

diff --git a/90-default.preset b/90-default.preset
index 6c355b4..31dc752 100644
--- a/90-default.preset
+++ b/90-default.preset
@@ -457,10 +457,6 @@ enable nfs-client.target
 # https://bugzilla.redhat.com/show_bug.cgi?id=2233948
 enable cloud-config.service
 enable cloud-final.service
-# Remove the plain cloud-init.service in F44 or later
-# https://src.fedoraproject.org/rpms/fedora-release/pull-request/369
-# https://src.fedoraproject.org/rpms/cloud-init/pull-request/49
-enable cloud-init.service
 enable cloud-init-main.service
 enable cloud-init-local.service
 

